Search results

  • ...]] {{Pkg|gnome-keyring}} 包。安装{{Pkg|libsecret}}来让应用程序使用 keyrings。不推荐安装{{Pkg|libgnome-keyring}},除非有一些应用程序一定要用它。 ...App|gnome-keyring-query|提供一个用于从GNOME Keyring的密码库查询密码的命令行工具, 但是用的是不推荐的{{Pkg|libgnome-keyring}}包。||{{AUR|gnome-keyring-query}}}}
    9 KB (583 words) - 12:35, 28 September 2022
  • ...talled to grant other applications access to your keyrings. Although {{Pkg|libgnome-keyring}} is deprecated (and superseded by ''libsecret''), it may still be required {{Note|''gnome-keyring-query'' only requires ''libgnome-keyring'' as a build dependency.}}
    13 KB (1,882 words) - 12:36, 28 September 2022
  • ...kg|libsecret}} para permitir que las aplicaciones usen sus llaveros. {{Pkg|libgnome-keyring}} está en desuso, sin embargo, algunas aplicaciones pueden requerirlo. ...el almacén de contraseñas del llavero de GNOME. (utiliza el obsoleto {{Pkg|libgnome-keyring}})||{{AUR|gnome-keyring-query}}}}
    12 KB (1,852 words) - 13:51, 25 June 2022
  • Install {{Pkg|libgnome-keyring}}.
    9 KB (1,266 words) - 06:30, 18 September 2022
  • Can be fixed for Gnome by installing the following 2 packages, {{Pkg|libgnome-keyring}} and {{Pkg|gnome-keyring}}. Or the following for KDE, {{Pkg|libgnome-keyring}} and {{Pkg|qtkeychain-qt5}}.
    58 KB (8,767 words) - 23:12, 28 September 2022